;; $Id: dbttlpg.dsl 0.1 1997/07/31 14:51:33 nwalsh Exp $

;; ............................. Title Page .............................

(mode titlepage-mode

  (element TITLE
    (make element gi: "H1"
	  (process-children-trim)))

  (element AUTHORGROUP
    (make element gi: "P"
	  (make sequence
	    (literal %gentext-by%)
	    (literal " ")
	    (process-children-trim))))

  (element AUTHOR
    ;; Print the author name.  Handle the case where there's no AUTHORGROUP
    (let ((in-group (have-ancestor? "AUTHORGROUP" (current-node))))
      (if (not in-group)
	  (make element gi: "P"
		(make sequence
		  (literal %gentext-by%)
		  (literal " ")
		  (literal (author-list-string))))
	  (make sequence 
	    (literal (author-list-string))))))

  (element EDITION
    (make element gi: "P"
	  ($charseq$)))

  (element PUBDATE (empty-sosofo))
)

